@media screen and (max-width: 479px) {
    .card-banner__row {
        max-width:calc(100% - 20px)!important
    }
}

.card-banner__card {
    background-color: var(--wp--preset--color--primary-light);
    border-radius: 20px;
    display: grid;
    grid-template-columns: 1fr
}

@media screen and (min-width: 768px) {
    .card-banner__card {
        grid-template-columns:2.85fr 2.15fr
    }
}

.card-banner__content {
    align-items: center;
    display: flex;
    flex-flow: column;
    justify-content: center;
    padding: 45px 30px 40px
}

@media screen and (max-width: 767px) {
    .card-banner__content {
        order:2
    }
}

.card-banner__content-inner {
    max-width: 700px
}

.card-banner__content-inner p:last-child {
    margin-bottom: 0
}

.card-banner__content-header {
    display: flex;
    flex-flow: row;
    gap: 20px;
    justify-content: space-between;
    margin-bottom: 25px
}

@media screen and (min-width: 1024px) {
    .card-banner__content-header {
        min-height:88px
    }
}

.card-banner__content-header .btn {
    min-width: 130px
}

.card-banner__content-heading {
    border-top: 2px solid var(--wp--preset--color--light);
    padding-top: 20px
}

@media screen and (min-width: 1024px) {
    .card-banner__content .socials__link {
        height:88px;
        width: 76px
    }

    .card-banner__content .socials__link svg {
        width: 32px
    }
}

.card-banner__content .socials__link:focus,.card-banner__content .socials__link:hover {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' xml:space='preserve' viewBox='0 0 50 57'%3E%3Cpath fill='%23fff' stroke='%23fff' d='M25.2.9 4.8 12.6c-2.1 1.2-3.5 3.5-3.5 6v23.5l23.8 13.7 20.3-11.7c2.1-1.2 3.5-3.5 3.5-6V14.6L25.2.9z'/%3E%3C/svg%3E")
}

.card-banner__content .socials__link:focus svg path,.card-banner__content .socials__link:hover svg path {
    fill: var(--wp--preset--color--primary)
}

@media screen and (max-width: 767px) {
    .card-banner__image {
        order:1
    }
}

.card-banner__image img {
    -webkit-clip-path: url(#bannerRightImageClipPath);
    clip-path: url(#bannerRightImageClipPath);
    display: block;
    margin-left: auto;
    margin-right: -1px
}

@media screen and (max-width: 767px) {
    .card-banner__image img {
        width:400px
    }
}

@media screen and (min-width: 768px) {
    .card-banner__card--image-left {
        grid-template-columns:2.15fr 2.85fr
    }

    .card-banner__card--image-left .card-banner__content {
        order: 2
    }

    .card-banner__card--image-left .card-banner__image {
        order: 1
    }

    .card-banner__card--image-left .card-banner__image img {
        -webkit-clip-path: url(#bannerLeftImageClipPath);
        clip-path: url(#bannerLeftImageClipPath);
        margin-left: 0
    }
}

.card-banner__card--sm .card-banner__content-inner p.delta {
    font-size: clamp(1.875rem,1.5208333333rem + 1.1805555556vw,2.9375rem);
    line-height: clamp(2.5rem,2.0416666667rem + 1.5277777778vw,3.875rem);
    max-width: 670px
}

.card-banner__card--sm .card-banner__image img {
    max-height: 500px;
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%
}
